.widget.wmap .googlemap {
	border-width: 1px;
	border-style: solid;
}

.sliders2 .widget.wmap {
	padding-top: 58px;
}

.sliders2 .widget.wmap .googlemap {
	border-width: 5px;
	border-style: solid;
	border-radius: 0px;
	box-shadow: 0 6px 5px -3px rgba(0, 0, 0, 0.5);
}

.widget.wmap .map-references {
	text-align: right;
	margin: 15px 0;
}

.widget.wmap .map-references img {
	display: inline;
	height: 14px;
	margin-left: 10px;
	margin-right: 5px;
}

.widget.wmap .map-bubble {
	font-weight: 300;
	background-color: rgba(255,255,255,0.7);
	width: 130px;
	color: #444;
	padding: 10px;
	border-radius: 7px;
	border: 1px solid #BBB;
}

.widget.wmap .map-bubble .price {
	font-size: 18px;
	font-weight: 400;
	margin-top: 3px;
}

.widget.wmap .map-bubble .type {
	font-size: 12px;
	margin-top: 3px;
}

.widget.wmap img {
	max-width: none;
}